@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/*@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css'); */



/* -------------------------------------------

#PRESETS 

------------------------------------------- */

/* #admin bar */
#wpadminbar #adminbarsearch {
	display: none !important;
}

.grecaptcha-badge,
.grecaptcha-logo {
	opacity: 0 !important
}


/* #root */ 
:root {

	/* colores base */
	--fff-rgb               : 255 255 255;
	--bbb-rgb               : 187 187 187;
	--eee-rgb               : 238 238 238;
	--ddd-rgb               : 221 221 221;
	--ccc-rgb               : 204 204 204;
	--999-rgb               : 153 153 153;
	--666-rgb               : 102 102 102;
	--333-rgb               : 51 51 51;
	--222-rgb               : 34 34 34;
	--111-rgb               : 17 17 17;
	--000-rgb               : 2 3 4;

	--fff                   : rgb(var(--fff-rgb));
	--bbb                   : rgb(var(--bbb-rgb));
	--eee                   : rgb(var(--eee-rgb));
	--ddd                   : rgb(var(--ddd-rgb));
	--ccc                   : rgb(var(--ccc-rgb));
	--999                   : rgb(var(--999-rgb));
	--666                   : rgb(var(--666-rgb));
	--333                   : rgb(var(--333-rgb));
	--222                   : rgb(var(--222-rgb));
	--111                   : rgb(var(--111-rgb));
	--000                   : rgb(var(--000-rgb));
	--placeholder           : rgb(var(--666));

	--color-cygnus-hash     : #003F55;
	--color-cygnus-rgb      : 0 63 85;
	--cygnus                : rgb(var(--color-cygnus-rgb));

	/* colores web */
	--color-web-1-hash      : var(--000);
	--color-web-1-rgb       : var(--000-rgb);
	--color-web-1           : rgb(var(--color-web-1-rgb));
	
	--color-web-2-hash      : #053575;
	--color-web-2-rgb       : 5 53 117;
	--color-web-2           : rgb(var(--color-web-2-rgb));

	--color-web-3-hash      : #1093d5;
	--color-web-3-rgb       : 16 147 213;
	--color-web-3           : rgb(var(--color-web-3-rgb));

	--color-web-4-hash      : #9b9a9a;
	--color-web-4-rgb       : 155 154 154;
	--color-web-4           : rgb(var(--color-web-4-rgb));


	--color-colegio         : #be1e22;

	--color-cyan            : #00AAE9;


	--color-rojo            : var(--color-colegio);
	--color-celeste         : var(--color-web-3);

	/* form */
	--msj-ok-tx             : #00ad17;
	--msj-ok-bg             : #e5ffe8;
	--msj-error-tx          : #c40000;
	--msj-error-bg          : #ffe5e5;
	--msj-info-tx           : #a39200;
	--msj-info-bg           : #fffbdb;

	/* font base */
	--font-awesone          : 'Font Awesome 6 Free';

	/* font web */
	--font                  : "Montserrat", sans-serif;

	/* size */
	--size                  : .938rem; /* 15px */
	--size-1                : 3.6rem; /* 48px */
	--size-2                : 2.25rem; /* 36px */
	--size-3                : 1.875rem; /* 30px */
	--size-4                : 1.625rem; /* 26px */
	--size-5                : 1.375rem; /* 22px */
	--size-6                : 1.125rem; /* 18px */

	--size-page-title       : 4rem;
	--size-tit-slide        : 3.6rem;
	--size-nav-slide        : 1.9rem;

	--display               : 1.22;

	--display-1             : calc(var(--size-1) * var(--display)); /* 74px */
	--display-2             : calc(var(--size-2) * var(--display)); /* 67px */
	--display-3             : calc(var(--size-3) * var(--display)); /* 54px */
	--display-4             : calc(var(--size-4) * var(--display)); /* 44px */
	--display-5             : calc(var(--size-5) * var(--display)); /* 34px */
	--display-6             : calc(var(--size-6) * var(--display)); /* 28px */

	--letter-spacing        : 0.065em;

	/* medidas */
	--container-full        : 100%;
	--container-gr          : 1200px;
	--container-md          : 1280px;
	--container-ch          : 1024px;

	--padding-container     : 0 30px;

	--h-header              : 125px;
	--h-header-scroll       : 50px;
	--col-header-left       : 250px;
	--col-header-left-scroll: 100px;
	--col-header-right      : 1fr;

	--w-logo                : 170px;
	--w-sidebar             : 264px;
	--h-cabezal             : 135px;
	--h-btn                 : 40px;
	--top-main              : var(--h-header);

	--padding-slide         : 46%;

	/* zoom */
	--zoom-130              : 1.03;
	--zoom-140              : 1.06;
	--zoom-150              : 1.1;
	--zoom-160              : 1.13;
	--zoom-170              : 1.16;
	--zoom-180              : 1.19;
	--zoom-190              : 1.22;
	--zoom-200              : 1.25;
	
	/* grid */
	--grid-col-1            : 8.333333333%;
	--grid-col-2            : 16.66666667%;
	--grid-col-3            : 25%;
	--grid-col-4            : 33.33333333%;
	--grid-col-5            : ;
	--grid-col-6            : 50%;
	--grid-col-7            : ;
	--grid-col-8            : 66.66666667%;
	--grid-col-9            : 75%;
	--grid-col-10           : 83.33333333%;
	--grid-col-11           : 91.66666667%;
	--grid-col-12           : 100%;

	/* radius */
	--radius-30             : 30px;
	--radius-20             : 20px;
	--radius-10             : 10px;
	--radius-5              : 5px;
	--radius                : var(--radius-5);

	/* espacios */
	--espacio               : var(--espacio-10);
	--espacio-10            : 10px;
	--espacio-20            : 20px;
	--espacio-30            : 30px;
	--espacio-40            : 40px;
	--espacio-50            : 50px;
	--espacio-60            : 60px;
	--espacio-70            : 70px;
	--espacio-80            : 80px;
	--espacio-90            : 90px;
	--espacio-100           : 100px;

	/* ratio */
	--ratio-100             : 100%;
	--ratio-75              : 75%;
	--ratio-60              : 60%;
	--ratio-55              : 55%;
	--ratio-40              : 40%;
	--ratio                 : var(--ratio-75);

	/* efectos */
	--transition            : all .35s ease-in;
	--opacity               : 0;

	/* scroll */



} 

*, 
:before,
:after{
	margin                  : 0;
	padding                 : 0; 
	box-sizing              : border-box;
	position                : relative;
}



/* #html - body */
html {
	height         : 100%;
	overflow-x     : hidden;
	background: #fff !important
}

body{
	overflow-x        : hidden;
	/*font-size       : var(--size);*/
	/*background-color: var(--fff);
	color             : var(--000);*/
	min-height        : 100%;
	font-family       : var(--font);
	background: #fff !important;
	box-shadow: none !Important
}

.course__item,
.tutor-course-loop {
	box-shadow: none !important
}

/* #tx */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font) !important;
}

h2.section__title {
	font-size: var(--size-2);
}


/* #captcha */
#recaptcha-accessible-status {
	display: none !Important;
}


/* #none */
.none,
.d--none,
.course__rating,
.tutor-course-loop-header-meta,
.course__lesson,
.header__btn,
.course__teacher,
.sidebar__cart,
.sidebar__search,
.course__payment,
.tutor-single-course-sidebar .course__video-content,
.course__rating-2,
.course__meta-2,
.contact__shape img.contact-shape-1,
.contact__shape img.contact-shape-2,
.contact__shape img.contact-shape-3,
.woocommerce-Price-amount > span,
.tutor-card-body,
.tutor-add-to-cart-button,
.tutor-course-sidebar-card-pricing,
.tutor-card-footer,
.course__status,
.tutor-course-filter {
	display   : none !important;
	visibility: hidden;
	opacity   : 0 !important;
	width     :0 !important;
	height    : 0 !important;
}

.tx--negro,
.tx--negro * {
	color: var(--000) !important;
}
.tx--blanco,
.tx--blanco * {
	color: var(--fff) !important;
}
.tx--rojo,
.tx--rojo * {
	color: var(--color-colegio) !important;
}
.tx--cyan,
.tx--cyan * {
	color: var(--color-cyan) !important;
}

.cont--tx h4,
.cont--tit h4 {
	font-size: ;
}

.cont--tx p {
	font-weight: 500 !important;
	font-size  : 1.25rem !Important;
	line-height: 1.65 !important;
	font-family: var(--font) !important;
}

.tutor-course-details-widget {
	margin-top: 20px
}

/* #tit */
.cont--tit * {
	font-weight: 900 !important;
	font-family: var(--font) !important;
}

	.cont--tit h2 {
		margin-bottom: 0;
	}

	.cont--tit.ico .section__title-wrapper {
		position   : relative;
		padding-top: 60px;
	}


	.pg--principal .cont--tit.ico .section__title-wrapper,
	.pg--colegio .cont--tit.ico .section__title-wrapper {
		position   : relative;
		padding-top: 230px;
	}

	.cont--tit.ico .section__title-wrapper:before {
		content            : '';
		width              : 100px;
		height             : 45px;
		position           : absolute;
		top                : 0;
		right              : 0;
		left               : 0;
		margin             : auto;
		background-size    : contain;
		background-image   : url(https://espacioblue.edu.uy/wp-content/uploads/2024/07/ico-tit.svg);
		background-position: center;
		background-repeat  : no-repeat;
	}

	




	



/* #cabezal */
.page__title-overlay::after {
	/*background-color: rgba(var(--fff-rgb) / .5);*/
	display: none;
}

.pg--contacto .page__title-overlay {
	background-image: url(https://espacioblue.edu.uy/wp-content/uploads/2024/07/1903x483-Contacto-100.jpg) !important;
}

.page__title-wrapper .page__title {
	/*font-size: var(--size-page-title);*/
	font-weight: 900 !important;
	text-transform: uppercase !important
}



/* #btn's */
.sidebar__widget .wp-block-search .wp-block-search__button {
	background-color          : var(--color-web-3) !Important;
	border-top-right-radius   : 3px;
	border-bottom-right-radius: 3px;
}

.tutor-btn-lg {
	font-size: .9rem !important;
	padding: 10px !Important;
}

.educal_single_course_wrapper .tutor-sidebar-card .tutor-card-body {
	margin-top: 10px;
}

/* #HEADER */
.admin-bar .header__area {
	margin-top: 0;
}
.admin-bar .sticky.header__area {
	margin-top: 32px;
}

.home .header__transparent {
	/*background-color: transparent;*/
}

.header__transparent,
.sticky.header__transparent {
	/*background-color: var(--fff);*/
}


	/* #logo */
	.logo img {
		width    : 100% !important;
	}
	.header__area .edu-sticky-logo .custom-logo-link {
		display: inline-block;
	}

	.header__area.sticky .edu-sticky-logo .custom-logo-link {
		display: none;
	}

	.header__area .edu-sticky-logo .custom-logo-link img {
		max-width: 100px !important;
	}

	/* capacitacion */
	.pg--capacitacion .header__area .edu-sticky-logo .custom-logo-link img,
	.courses-template-default .header__area .edu-sticky-logo .custom-logo-link img,
	.archive .header__area .edu-sticky-logo .custom-logo-link img,
	.single .header__area .edu-sticky-logo .custom-logo-link img,
	.pg--pre .header__area .edu-sticky-logo .custom-logo-link img,
	.pg--contacto .header__area .edu-sticky-logo .custom-logo-link img {
		max-width: 100px !important;
	}


.pg--capacitacion .course__status span {
	opacity: 1
}




	/* #menu */
	.main-menu {
		/*transform: translateY(10px) translateX(10px);*/
	}
		.main-menu ul li {
			/*margin-right: 5px;*/
		}

			.main-menu ul li a {
				text-transform: uppercase;
			}

			/* hover */
			.main-menu ul li a:hover {
				/*color: var(--color-web-2) !important;*/
			}
			.main-menu-3 ul li a:hover::before {
				/*background: var(--color-web-2) !important;*/
			}


		.header__area.sticky .sidebar-toggle-btn .line {
			background-color: var(--color-web-2) !important;
		}


	/* #search */
	.header__search-2 {
		display: none;
	}


	/* #btn */
	.header__btn-2 a {
		background-color: var(--color-web-3) !important;
		/*transform       : translateY(-6px);*/
	}

	.main-menu.main-menu-3 ul li > a::after {
		/*color: var(--000) !Important;*/
	}
	.main-menu.main-menu-3 ul li:hover > a::after {
		/*color: var(--color-web-2) !important; */
	}




/* #CONTENT */


	/* HOME */


	/* #slide */
	.cont--slide .elementor-widget-container {
		max-width: inherit !important;
	}

	.sec--slide.home .slider__nav-item {
		display   : none !important;
		visibility: hidden !important;
		opacity   : 0 !important;
	}

	.cont--slide .row > .col-xxl-7 {
		width: 100% !important;
		max-width: inherit !important
	}

		.cont--slide .slider__overlay::after,
		.sec--slide.home .slider__overlay::after {
			display: none;
		}

		.cont--slide .swiper-container-fade .swiper-slide {
			background-size    : cover !important;
			background-position: center !important;
		}
	
		/* tx */
		.cont--slide .slider__content > span {
			color      : #ffb352 !Important;
			text-transform: uppercase;
			font-family: var(--font) !important
		}

		.cont--slide .slider__content > h3,
		.sec--slide.home h3 {
			font-weight: 900 !Important;
			font-family: var(--font) !important
		}

		.cont--slide .slider__nav-content span,
		.sec--slide.home .slider__nav-content span,
		.sec--slide.home .slider__nav-content p,
        .cont--slide .slider__content > h3 + p,
        .cont--slide .slider__content > h3 + span{
			font-size: 1.2rem !Important;
			text-transform: uppercase !important;
	        font-family: var(--font) !important
		}
		.cont--slide .slider__nav-content h4,
        .sec--slide.home h4 {
			font-weight   : 900 !important;
			font-family: var(--font) !important
		}

		/* nav */
		.cont--slide .slider__nav-item.swiper-slide {
			background-image: none !important;
		}
		
		.slider__nav-item::after {
			opacity: 1 !important;
		}




	/* #aprende */
	.sec--aprender .cont--tx {
		padding-left : var(--bs-gutter-x,.75rem) !important;
		padding-right: var(--bs-gutter-x,.75rem) !important;
	}
	.sec--aprender .cont--tx * {
		color      : var(--color-web-3);
		font-weight: 500 !important;
		font-size  : 1.25rem !Important;
		line-height: 1.65 !important;
	}
	.sec--aprender .cont--tx strong {
		font-weight: bold !important;
	}
	.sec--aprender .cont--tx.colegio * {
		color: var(--color-colegio);
	}

	.sec--aprender .cont--tx.colegio strong {
		font-weight: bold !important;
	}

	.pg--colegio .sec--aprender.tx--rojo p {
		color: #BD1622 !important;
	}
	.pg--colegio .sec--aprender.tx--blanco * {
		color: #fff !important;
	}

	.sec--aprender p {
		font-weight: 500 !important;
		font-size  : 1.25rem !Important;
		line-height: 1.65 !important;
	}



	/* #niños */
	.sec--ninos {
		background-position: bottom;
	}

		/* tit */
		.sec--ninos .cont--tit h2 {
			font-weight: 900 !important;
			font-size  : var(--size-1);
		}


	/* #cursos */

	.course__tag a {
		background-color: var(--color-web-2);
	}
	.course__status span {
		color: var(--color-web-2);
		font-size: 1rem;
	}

	.fecha {
		color: var(--color-web-2);
		font-size: .9rem;
	}

	/* bucador */
	.cont--buscador .sidebar-search-form input {
		border: 1px solid var(--color-web-2) !important;
	}

	/* categorias */
	.cont--cursos .course__area > .container > .row.align-items-end {
		align-items: center !important;
	}

		.cont--cursos .course__area > .container > .row.align-items-end > div {
			/*width     : 100% !important;
			text-align: center !important;*/
		}

		.cont--cursos .course__area > .container > .row.align-items-end > div > .course__menu {
			/*justify-content: center !important;*/
			margin-bottom  : 30px !important;
		} 


		.educal-course-sidebar .tutor-course-details-widget h3 {
			font-size    : 1rem !important;
			margin-bottom: 5px !important;
		}


	/* tit */
	.cont--cursos .section__title-wrapper {
		margin-bottom: 25px !important;
	}

		.cont--cursos .section__title {
			font-weight   : 600 !important;
			text-transform: uppercase;
			font-size     : 1rem !important;
			color         : var(--color-web-2) !important;
		}

		.cont--cursos .course__menu button {
			font-family  : var(--font) !important;
			border       : 1px solid  var(--color-web-2);
			padding      : 2px 8px;
			border-radius: 3px;
			margin-left  : 2px !important;
			color: var(--color-web-2) !important;
		}
		.cont--cursos .course__menu button:not(:first-child) {
			margin-left: 2px !important;
		}
		.cont--cursos .course__menu button.active {
			font-weight: bold !important;
		}






	/* #CURSOS */
	.archive-course-container > .container > .row {
		/*flex-direction: row-reverse;*/
	}


		.archive-course-container > .container > .row .course__sidebar {
			/*padding-left : 0 !important;
			padding-right: 60px !important;*/
		}


		.tutor-wrap .tutor-course-details-tab .tutor-nav-item {
			width: auto;
			
			display: none
		}


		/* filtros */
		.tutor-form-select-options div:nth-of-type(3),
		.tutor-form-select-options div:nth-of-type(4) {
			display: none !important;
			visibility: hidden;
		}


		.tutor-course-details-content > h2 {
			display: none;
		}

		.educal-course-sidebar .educal_single_course_wrapper li.tutor-d-flex {
			font-size: .9rem;
			line-height: 1.4;
			list-style: none !important;
		}


		.tutor-toggle-more-collapsed {
			height: auto !important;
		}
		.tutor-toggle-more-collapsed:before,
		.tutor-wrap .tutor-course-details-tab a.tutor-btn-ghost,
		.educal-course-sidebar .educal_single_course_wrapper li.tutor-d-flex .tutor-icon-bullet-point,
		.tutor-course-details-widget-col-2 ul>li > .tutor-icon-bullet-point  {
			display: none !important;
		}




	/* #CURSO */
	.pg--curso .woocommerce-Price-amount > span,
	.pg--curso .tutor-card-body,
	.pg--curso .tutor-add-to-cart-button,
	.pg--curso .tutor-course-sidebar-card-pricing,
	.pg--curso .tutor-card-footer,
	.pg--curso .tutor-single-course-sidebar .course__video-content {
		display   : block !important;
		visibility: visible;
		opacity   : 1 !important;
		width     : auto !important;
		height    : auto !important;
	}


		/* content */



		/* sidebar */
		.tutor-row.s-course-main .tutor-col-4 p,
		.tutor-row.s-course-main .tutor-col-4 span,
		.tutor-row.s-course-main .tutor-col-4 li,
		.comienzo li {
			font-size  : .9rem !Important;
			line-height: 1.35 !important;
			list-style : none;
		}
		.comienzo li {
			
		}
		.tutor-row.s-course-main .tutor-col-4 li {
			border-top: 0 !important;
		}

		.pg--curso .educal_single_course_wrapper .tutor-sidebar-card > .tutor-card-body {
			display: none !important;
		}


		.educal-course-sidebar .tutor-course-details-widget-tags li a {
			cursor        : default !important;
			pointer-events: none !important;
		}


		.btn--pre {
			width           : 100% !important;
			height          : 35px !important;
			float           : none;
			border-radius   : 3px;
			background-color: var(--color-web-2);
			color           : var(--fff);
			border          : 1px solid var(--color-web-2);
			font-size       : 1rem;
			padding         : 0 10px;
			margin          : 10px 0 !important;

			display         : flex;
			align-items     : center;
			justify-content : center;
		}

		.btn--pre:hover {
			background-color: var(--fff) !important;
			color: var(--color-web-2) !important;
		}


	/* #PRE INSCRIPCION */
	.pg--pre .contact__area .col-xxl-4 {

	}





	/* #CONTACTO */

	.contact__social ul {
		display: flex;
		flex-direction: row-reverse;
		justify-content: flex-end;
	}
	.contact__social ul li a {
		color      : #fff !important;
		font-size  : 15px !Important;
		font-weight: 600;
	}

	.contact__social ul li:nth-of-type(1) a {
		background-color: #25D366 !important;
	}
	.contact__social ul li:nth-of-type(2) a {
		background-color: #285da1 !important;
	}
	.contact__social ul li:nth-of-type(3) a {
		background-color: #03a9f4 !important;
	}

	.contact__social ul li a:hover {
		background-color: var(--color-web-2) !important;
		color           : #fff !important;
		font-size       : 15px !Important;
	}




/* #FOOTER */
.footer-bg {
	background-color: var(--color-web-2) !important;
}

	.footer__widget-body p,
	.footer__widget-body a,
	.footer__widget ul li a {
		font-family: var(--font) !important;
		color      : var(--fff) !important;
	}

	.footer__subscribe-input button {
		background-color: var(--color-web-3) !Important;
	}

	.footer__logo img {
		width: 140px;
	}


	.footer__social ul {
		display    : flex;
		align-items: center;
	}

	/* wpp */
	.footer__social ul li a.wpp {
		background-color: #25D366;
		border-color    : #25D366 !Important;
		position        : relative;
		top             : 2px;
	}

		.footer__social ul li a.wpp:before {
			content            : '';
			width              : 16px;
			height             : 16px;
			position           : absolute;
			top                : 0;
			right              : 0;
			bottom             : 0;
			left               : 00;
			margin             : auto;
			background-size    : contain;
			background-repeat  : no-repeat;
			background-position: center;
			background-image   : url(https://espacioblue.edu.uy/wp-content/uploads/2024/07/whatsapp-logo_icon-icons.com_57054.svg);
		}


	/* form */
	.footer__top form label {
		display: none !important;
	}

		.footer__top .wpforms-form {
			display              : grid !important;
			grid-template-columns: 1fr 60px;
			align-items          : center
		}

			.footer__top .wpforms-form > div,
			.footer__top .wpforms-form input,
			.footer__top .wpforms-form button {
				width    : 100% !important;
				max-width: inherit !important;
			}
			.footer__top .wpforms-form input {
				border                    : 1px solid var(--fff) !important;
				min-height                : 55px !Important;
				height                    : 55px !important;
				max-height                : 55px !Important;
				border-top-right-radius   : 0 !important;
				border-bottom-right-radius: 0 !Important;
			}
			.footer__top .wpforms-form button {
				border                    : 1px solid var(--color-web-3) !important;
				min-height                : 55px;
				max-height                : 55px;
				height                    : 55px !important;;
				display                   : flex;
				align-items               : center;
				justify-content           : center;
				border-radius             : 0 !important;
				border-top-right-radius   : 3px !important;
				border-bottom-right-radius: 3px !Important;
				font-family               : "Font Awesome 5 Pro" !important
			}

			.footer__top .wpforms-form button:before {
				content    : "\f061";
				width      : 100%;
				height     : 20px;
				font-size  : 20px;
				position   : absolute;
				top        : 0;
				right      : 0;
				bottom     : 0;
				left       : 0;
				margin     : auto;
				transform: translateY(10px);
				font-family: "Font Awesome 5 Pro" !important
			}

			.footer__top .wpforms-form button {
				font-size       : 0 !important;
				background-color: var(--color-web-3) !important;
			}

			.footer__top .wpforms-form .wpforms-submit-container {
				margin: 0 !important;
			}



.footer__bottom {
	display   : none !important;
	height    : 0 !important;
	visibility: hidden;
}



/* ---------------------------------------------------------------------------------------------------------- */

/* FEBRERO - ABRIL 2025 ------------------------------------------------------------------------------------- */


/* #GENERAL 4 HOME'S */

/* container 
.container, 
.container-lg, 
.container-md, 
.container-sm, 
.container-xl, 
.container-xxl,
.e-con-inner {
	--content-width: min(100%, var(--container-max-width, 1140px));
	max-width      : var(--content-width) !important;
}

/* tx */
.elementor-widget-container {
	font-family: var(--font);
}

/* menú */
.main-menu {
	transform: translateY(14px) translateX(0);
}

/* slide */
.single-slider .col-xxl-7.col-xl-8.col-lg-9.col-md-9.col-sm-10 {
	width    : 95% !important;
	max-width: 95% !important;
}

	.slider__content > span {
		color      : #EEA33B !Important;
		font-family: var(--font) !important;
	}
	.slider__title {
		font-weight: 800 !important;
		font-family: var(--font) !important;
	}
	.slider__content > span {
		font-family: var(--font) !important;
	}

/* tit */
.pg--principal .cont--tit.ico .section__title-wrapper:before,
.pg--colegio .cont--tit.ico .section__title-wrapper:before {
	content            : '';
	width              : 150px;
	height             : 220px;
	position           : absolute;
	top                : 0;
	right              : 0;
	left               : 0;
	margin             : auto;
	background-size    : contain;
	background-image   : url(https://espacioblue.edu.uy/wp-content/uploads/2026/04/logo-2.svg);
	background-position: center;
	background-repeat  : no-repeat;
}

/* intro */
.sec--intro h5 {
	line-height: 1.85 !important;
}

/* wilson */
.wilson,
.wilson img {
	width: 150px !important;
	max-height: 220px !important;
}

/* cursos */
.course__item:hover .course__thumb img {
	transform: scale(1) !important;
}
.elementor-3834 .elementor-element.elementor-element-7f5a623 {
	/*display: none !important*/
}
/* footer */
.pg--principal .footer__area.footer-bg {
	display: none;
}

	/* logo */
	.sec--footer .col--logo img {
		min-width: 173px;
		max-width: 173px;
		width    : 173px;
		transform: translateX(44px);
	}

	.sec--footer p {
		font-family: var(--font);
	}

	.sec--footer .cyg--address,
	.sec--footer .cyg--address p {
		font-size  : .85rem !Important;
		line-height: 1.5 !Important;
		color      : var(--fff);
	}
	.sec--footer .cyg--address strong,
	.sec--footer .cyg--address b {
		font-size: .95rem !Important;
	}

	.cont--address,
	.cont--address * {
		color      : var(--fff);
	}
	.cont--address a {
		margin-left: 5px;
	}
	.cont--address img {
		transform: translateY(-1px);
	}

	.cont--address a:hover {
		text-decoration: underline;
	}

	.sec--mapas .col--mapa {
		max-width: 530px;
		margin: auto;
	}

	.sec--mapas .col--mapa .elementor-widget-container a,
	.sec--mapas .col--mapa img {
		width: 100% !important;
	}

	.sec--mapas .col--mapa .elementor-widget-text-editor {
		width           : 100%;
		float           : left;
		padding         : 15px;
		box-sizing      : border-box;
		background-color: var(--fff);
	}

	.sec--mapas .col--mapa .elementor-widget-text-editor p {
		margin     : 0;
		line-height: 1.4;
		font-size  : 22px;
		font-weight: bold !Important;
	}
	.sec--mapas .col--mapa .elementor-widget-text-editor p:nth-of-type(1) {
		color: var(--color-cyan) !important
	}
	.sec--mapas .col--mapa .elementor-widget-text-editor p:nth-of-type(2) {
		color: var(--000) !important
	}

	.sec--mapas .col--mapa:hover .elementor-widget-text-editor p,
	.sec--mapas .col--mapa:hover .elementor-widget-text-editor p:nth-of-type(1) {
		color: var(--color-cyan) !important;
	}


	/* redes */
	.cont--redes a img {
		transition: var(--transition);
	}
	.cont--redes a:hover img {
		opacity: .65;
	}




/* #HOME PRINCIPAL */

/* box */
.box--acceso {
	padding-left : 0;
	padding-right: 0;
	box-shadow   : 0px 30px 40px 0px rgba(1, 11, 60, 0.06);
}

	.box--acceso .elementor-widget-container {
		padding: 0;
	}

	.box--acceso h3 {
		font-size    : 28px;
		font-weight  : 900;
		margin-bottom: 0;
		color        : #000 !important;
		padding      : 0 30px !important;
	}
	.box--acceso h6 {
		min-height   : 58px;
		font-size    : 18px;
		font-weight  : 600;
		margin-bottom: 0;
		color        : #000 !important;

		padding      : 0 30px 15px 30px !important;
		border-bottom: 1px solid #eee;
	}
	.box--acceso p {
		color      : #000 !Important;
		font-size  : 16px;
		font-weight: 500;
		font-family: var(--font);
		padding    : 0 30px !important;
	}

	/* btn */
	.col--acceso .box--acceso .elementor-button {
		background-color: var(--color-cyan) !important;
		border-color    : var(--color-cyan) !important;
	}

	.col--acceso .box--acceso .elementor-button:hover {
		background-color: var(--fff) !important;
		color       : var(--color-cyan) !Important;
		border-color: var(--color-cygn) !Important;
	}





/* #COLEGIO - CLINICA */

/* header */
.pg--colegio .header__area {
	/*background-color: #fff !important;*/
}

/*
.pg--colegio .header__area .edu-sticky-logo .custom-logo-link img,
.pg--clinica .header__area .edu-sticky-logo .custom-logo-link img {
	/*max-width : 70px !important;
	transition: all .2s ease;
}

.pg--colegio .header__area.sticky .edu-sticky-logo .custom-logo-link,
.pg--clinica .header__area.sticky .edu-sticky-logo .custom-logo-link {
	display: block;
}
.pg--colegio .header__area.sticky .edu-sticky-logo .custom-logo-link img,
.pg--clinica .header__area.sticky .edu-sticky-logo .custom-logo-link img {
	/*max-width: 40px !important;
}
*/



/* galeria */
.pg--colegio .cyg--galeria .gallery-item a {
	width      : 100% !important;
	height     : 0 !important;
	padding-top: 75% !important;
	position   : relative !important;
	display    : flex !important;
}

	.pg--colegio .cyg--galeria .gallery-item a:before {
		content         : '';
		width           : 100%;
		height          : 100%;
		background-color: var(--color-cyan);
		opacity         : 0;
		position        : absolute;
		top             : 0;
		left            : 0;
		z-index         : 10;
	}
	.pg--colegio .cyg--galeria .gallery-item a img {
		position  : absolute;
		top       : 0;
		left      : 0;
		width     : 100% !important;
		height    : 100% !important;
		object-fit: cover;
	}

	.pg--colegio .cyg--galeria .gallery-item a:hover:before {
		opacity: .7;
	}


/* servicios */
.sec--aprender.servicios .cont--tx * {
	font-weight: 800 !important;
}
.sec--aprender.servicios .cont--tx h2 {
	font-size  : var(--size-3) !important;
	line-height: normal !Important;
}


/* contacto */
.pg--colegio .contact__btn,
.pg--colegio .contact__btn p {
	text-align: left;
}
.pg--colegio .contact__btn p {
	transform: translateX(0);
}

.pg--colegio .contact__btn input {
	background-color: #fff !important;
	border          : 1px solid #fff !important;
	color           : var(--color-colegio) !important;
	text-transform  : uppercase;
}
.pg--colegio .contact__btn input:hover {
	background-color: var(--color-colegio) !important;
	border          : 1px solid #fff !important;
	color           : #fff !important;
}

/* footer */
.pg--colegio .footer-bg,
.archive .footer-bg,
.single .footer-bg,
.pg--contacto .footer-bg,
.pg--pre .footer-bg{
	display: none !important;
	background-color: var(--color-colegio) !important;
}


.pg--colegio .sec--footer .col--full p {
	font-size: 20px !important;
}
.pg--colegio .sec--footer .col--full .col--right p {
	font-size: 16px !important;
}

.pg--colegio .sec--footer .col--full .col--left {
	padding-left: 0 !important;
}



/* #CAPACITACION */


 /* logo */
 .pg--capacitacion .custom-logo-link.capacitacion,
 .pg--capacitacion .header__area.sticky .edu-sticky-logo .sticky-logo,
 .archive .custom-logo-link.capacitacion,
 .archive .header__area.sticky .edu-sticky-logo .sticky-logo,
 .single .custom-logo-link.capacitacion,
 .single .header__area.sticky .edu-sticky-logo .sticky-logo,
 .pg--contacto .custom-logo-link.capacitacion,
 .pg--contacto .header__area.sticky .edu-sticky-logo .sticky-logo,
 .pg--pre .custom-logo-link.capacitacion,
 .pg--pre .header__area.sticky .edu-sticky-logo .sticky-logo {
 	transform: translateY(7.5px);
 }
.pg--capacitacion .header__area.sticky .edu-sticky-logo .custom-logo-link,
.archive .header__area.sticky .edu-sticky-logo .custom-logo-link,
.single .header__area.sticky .edu-sticky-logo .custom-logo-link,
.pg--contacto .header__area.sticky .edu-sticky-logo .custom-logo-link,
.pg--pre .header__area.sticky .edu-sticky-logo .custom-logo-link {
	display: inline-block;
}


/* cursos */
.cont--cursos .container .row {
	justify-content: center;
}

 /* footer */
.pg--capacitacion .footer__area {
	display: none !important;
}

		.pg--capacitacion .sec--mapas .col--mapa .elementor-widget-text-editor p:nth-of-type(1),
.archive .sec--mapas .col--mapa .elementor-widget-text-editor p:nth-of-type(1), 
.single .sec--mapas .col--mapa .elementor-widget-text-editor p:nth-of-type(1),
.pg--pre .sec--mapas .col--mapa .elementor-widget-text-editor p:nth-of-type(1) {
			color: var(--color-celeste) !important
		}


.gallery-columns-3 .gallery-item {
	max-width: 33.33% !important
}

/* #RESPONSIVE --------------------------------------------- */


/* 1440 */
@media screen and (max-width: 1440px){

	/* #root */
	:root {



		/* size */
		--size           : .9rem; /* 15px */
		--size-1         : 3.2rem; /* 48px */
		--size-2         : 2.1rem; /* 36px */
		--size-3         : 1.7rem; /* 30px */
		--size-4         : 1.5rem; /* 26px */
		--size-5         : 1.3rem; /* 22px */
		--size-6         : 1.1rem; /* 18px */

		--size-page-title: 3.2rem;
		--size-tit-slide : 3rem;
		--size-nav-slide : 1.6rem;

		/* medidad */
		--cotnainer-gr   : 1140px;
		--w-logo         : 150px;

	}




	/* #menu */
	.main-menu {
		transform: translateY(8px) translateX(10px);
	}

	.sidebar__close {
		top: 23px;
		z-index: 99999;
	}

		.main-menu ul li a {
			font-size: var(--size);
		}

	/* #slide */
	.cont--slide .slider__nav-content span {
		font-size: 1rem !important;
	}

	/* nav */
	.slider__nav-content {
		padding: 15px 20px !important;
	}

	/* #buscador */
	.cont--buscador .elementor-widget-container {
		padding: 0 30px !important
	}


	/* #slide */
	.cont--slide .slider__title {
		font-size: 60px;
	}


}




/* 1200 */
@media screen and (max-width: 1200px){

	/* #root */
	:root {



		/* size */
		--size-1         : 2.75rem; /*  */
		--size-2         : 2rem; /* */
		--size-3         : 1.5rem; /* */
		--size-4         : 1.3rem; /* */
		--size-5         : 1.15rem; /* */
		--size-6         : 1rem; /* */

		--size-page-title: 2.65rem;
		--size-tit-slide : 2.4rem;
		--size-nav-slide : 1.3rem;

		/* medidad */
		--cotnainer-gr   : 1140px;
		--w-logo         : 140px;

	}



}



/* 1190 */
@media screen and (max-width: 1190px){


	.sidebar__area.sidebar-opened nav,
	.sidebar__area.sidebar-opened .cyg--menu ul{
		display: block !important
	}

	/* #slide */
	.cont--slide .slider__title {
		font-size: 48px;
	}

	.cont--slide .slider__nav-content span {
		font-size: .8rem !important;
		line-height: 1.15;
	}



	.sec--ninos .cont--tit {
		transform: translateX(40px);
	}

}




/* 768 */
@media screen and (max-width: 768px){


	/* #root */
	:root {



		/* size */
		--size-1         : 2.25rem; /*  */
		--size-2         : 1.8rem; /* */
		--size-3         : 1.3rem; /* */
		--size-4         : 1.2rem; /* */
		--size-5         : 1.05rem; /* */
		--size-6         : 1rem; /* */

		--size-page-title: 2.2rem;
		--size-tit-slide : 1.8rem;
		--size-nav-slide : 1.2rem;

		/* medidad */
		--cotnainer-gr   : 1140px;
		--w-logo         : 140px;

	}


	/* #slide */
	.cont--slide .slider__title {
		font-size: 36px;
	}
	
	.cont--slide h3 br {
		display: none
	}


	/* ninos */
	.sec--ninos {
		padding: 100px 0 !Important;
	}

		.sec--ninos .cont--tit h2


	/* aprnder */
	.sec--aprender .cont--tx p {
		padding: 0 15px;
	}
	.sec--aprender .cont--tx p br {
		display: none;
	}



	/* cursos */
	.cont--cursos .course__menu button {
		margin: 0 5px 5px 0 !important;
		font-size: .85rem !Important
	}
	.cont--cursos .course__menu button:not(:first-child) {
		margin-left: 0 !important;
	}



	/* FOOTER */

	.footer__top .row {
		flex-direction: column;
	}


}





/* 600 */
@media screen and (max-width: 600px){


	/* #root */
	:root {



		/* size */
		--size-1         : 2rem; /*  */
		--size-2         : 1.6rem; /* */

		--size-page-title: 1.8rem;
		--size-tit-slide : 1.6rem;
		--size-nav-slide : 1.15rem;


	}


	.cont--slide .slider__title {
		font-size  : 28px;
		line-height: 1.25;
	}
	.slider__content span {
		font-size: .9rem !Important;
	}
	.slider__content p {
		font-size: .9rem !Important;
	}


	.sec--aprender .cont--tx * {
		font-size  : 1.1rem !important;
		line-height: normal !important;
	}
	
	.sec--aprender .cont--tx p br,
	.sec--aprender .cont--tx br{
		display: none
	}


	.sec--ninos .cont--tit {
		transform: translateX(15px);
	}
	
	
	.sec--footer .col--logo img {
		transform: translatex(46px)
	}
}





/* 500 */
@media screen and (max-width: 500px){


	/* #root */
	:root {



		/* size */
		--size-1         : 1.85rem; /*  */
		--size-2         : 1.45rem; /* */

		--size-page-title: 1.7rem;
		--size-tit-slide : 1.5rem;
		--size-nav-slide : 1.1rem;


	}


	.cont--slide .slider__title {
		font-size  : 26px !important;
		line-height: 1.25;
	}
	.slider__content span,
	.slider__content p{
		font-size: .8rem !Important;
	}
	
	
	.cont--slide .slider__nav-content span, 
	.sec--slide.home .slider__nav-content span, .sec--slide.home .slider__nav-content p, 
	.cont--slide .slider__content > h3 + p, 
	.cont--slide .slider__content > h3 + span {
		font-size: .8rem !Important;
	}
 
	.sec--slide.home .slider__nav-content p, 
	.cont--slide .slider__content > h3 + p {
		line-height: 1.5 !Important
	}


	.sec--aprender .cont--tx * {
		font-size  : 1rem !important;
	}
	
	
	
	
/* #fix gallery */
	#gallery-1 {
		width: 100%;
		float: left
	}
	
.gallery-columns-3 .gallery-item {
	max-width: 33.33% !important
}



}




.pg--contacto .contact__social {
	display: none
}